html, body {
  margin: 0;
  font-family: verdana, arial, sans-serif;
  font-size: 0.86em;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.17em;
}
#header {
  background: #001477 url('images/logo_bleu_leger.png') no-repeat left top;
  height: 78px;
  border: 1px #001477 solid;
  /*margin: 0;*/
}
body > #header {
  height: auto;
  min-height: 78px;
}
#joliclic_title {
  font-family: arial, sans-serif;
  font-style: italic;
  font-weight: bold;
  font-size: 2.8em;
  letter-spacing: -0.05em;
  color: #FFCA86;
  margin: 8px 0px 0px 125px;
  background: url('images/joliclic-nom.png') no-repeat;
  /*border: 1px red solid;*/
  /*display: inline-block;
  display: -moz-inline-box;*/
  height: 38px;
  width: 112px;
}
body > #header > #joliclic_title {
  width: auto;
  height: auto;
  min-height: 38px;
  min-width: 112px;
  float: left;
}
#joliclic_title span {
  visibility: hidden;
}
#header iframe {
  float: right;
  margin: 0.5em;
}
#infos_sup {
  float: left;
  width: 198px;
  padding: 0 0.5em 0.5em;
  margin-top: 0.4em;
}
#l10n img{
  vertical-align: middle;  
}
#construction {
  font-style: italic;
  /*font-weight: bold;*/
}

#content {
  margin: 0 0.5em 0.5em 200px;
  border-left: 1px #6672AD dashed;
  /*padding-left: 1em;*/
}

#menu-general-container {
	width: 188px;
	position: absolute;
	top: 166px;
	left: 6px;
}
#menu-general {
	border: 1px #001477 solid;
	/*padding: 0.5em;*/
	background-color: #F5CBA6;
}
#menu-general * {
	margin: 0;
}
#menu-general dt {
	font-weight: bold;
}
#menu-general dl {
	/*margin-left: 1em;*/
	/*padding: 1em;*/
}
#menu-general dd {
	margin: 1px 0;
	/*padding: 1em;*/
}
#menu-mozilla, #menu-html , #menu-php{
  /*background: #F5CBA6 url('images/fond-titre-menu.png') no-repeat;*/
  background: #5260A2;
  padding: 0.5em;
  color: #EDEEF5;
}
#menu-mozilla img {
  vertical-align: middle;
}
#menu-general dd dl dt {
  background: #F5CFB4 url('images/fond-sous-titre-menu.png') no-repeat;
  padding: 0.4em 0.2em 0.4em 2em;
  color: #001477;
}
#menu-general dd dl dd, #menu-general dd li {
  background: #FAE9DB url('images/fond-entree-menu.png') no-repeat;
  padding: 0.4em 0.2em 0.3em 4em;
}
#menu-general a {
  color: black;
}
#menu-general a:hover {
  color: #00c;
  font-weight: bold;
}
#menu-general .actuel {
  /*background:*/ /*#ccf */ /*#DCDFEC url('images/fond-entree-menu-sel.png') no-repeat;*/
}
#menu-general .actuel a{
  font-weight: bold;
  color: #D96010 !important;
}
